<?php

defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);


$settings = array(
    'media_buttons' => false,
    'quicktags' => array('buttons' => 'em,strong,link',),
    'textarea_name' => $name,//name you want for the textarea
    'quicktags' => false,
    'tinymce' => array(
        'toolbar1' => 'formatselect,bold,italic,bullist,numlist,blockquote,alignleft,aligncenter,alignright,link,unlink,wp_more,spellchecker,fullscreen,wp_adv',
        'toolbar2' => 'strikethrough,hr,forecolor,pastetext,removeformat,charmap,outdent,indent,undo,redo,wp_help'
    ),
    'autoresize_min_height' => 250,
    'wp_autoresize_on'      => true,
);

wp_editor($value, $name, $settings);

